/* by Valentin Zaraf - valentin@zaraf.com */
:root {
	--brown: #6a4000;
	--dark-brown: #352000;
	--light-brown: #885200;
	--light-cream: #faedd3;
}
.bg-brown{background:#6a4000;color:#fff;}
.bg-dark-brown{background:#352000;color:#fff;}
.bg-light-brown{background:#faedd3;color:#352000;}
.card-brown.card-outline{border-top:3px solid #6a4000;}
.btn-dark-brown{color:#fff;background-color:#352000;border-color:#352000;box-shadow:none;}
.btn-dark-brown:hover{color:#fff;background-color:#6a4000;border-color:#6a4000;}
.btn-brown{color:#fff;background-color:#885200;border-color:#885200;box-shadow:none;}
.btn-brown:hover{color:#fff;background-color:#6a4000;border-color:#6a4000;}


.card-footer{background-color:#eee;border-top:1px solid rgba(0,0,0,0.1);}

.modal-md{max-width:800px !important;}

html,body{min-height:640px;}
html,body{height:100%;}
html{scroll-behavior:smooth;}
img{max-width:100%}
.website-field{display:none !important;}
[class*=sidebar-dark-]{background-color: #002447;}
.cursor-pointer{cursor:pointer !important;}
.small-box h3{
	font-weight:400;
	font-size:1.5rem !important;
}
tr a.bhmo{background-color:#cfcfcf;border-color:#cfcfcf;}
.section2{border-top:1px solid #ccc;}

/*thumbnail*/
.at-thumbnail{overflow:hidden;display:inline-block;border:1px solid rgba(0,0,0,0.15);}
.at-thumbnail-xxs{border-radius:6px;width:40px;height:40px;}
.at-thumbnail-xs{border-radius:8px;width:60px;height:60px;}
.at-thumbnail-sm{border-radius:9px;width:80px;height:80px;}
.at-thumbnail-md{border-radius:10px;width:100px;height:100px;}
.at-thumbnail-lg{border-radius:11px;width:120px;height:120px;}
.at-thumbnail-xl{border-radius:12px;width:150px;height:150px;}
.at-thumbnail-xxl{border-radius:12px;width:350px;height:300px;}
.at-thumbnail-fluid{border-radius:12px;width:100%;height:300px;}
.vt-thumbnail{margin-bottom:10px;border:1px solid rgba(0,0,0,0.15);}
.vt-thumbnail img{max-height:340px;width:auto;display:block;margin:0 auto;text-align:center;}
.cat-thumbnail{overflow:hidden;display:inline-block;width:100%;height:250px;}
.cat-thumbnail-inner{width:100%;height:100%;border:1px solid rgba(0,0,0,0.1);transition: all .3s ease-out;}
.cat_link:hover .cat-thumbnail-inner{border:20px solid rgba(0,0,0,0.3);transition: all .3s ease;}

/*layoutNavbar*/
#navbar1 .navbar-toggler{background-color:rgba(255,255,255,0.1) !important;color:#fff;cursor:pointer;}
#navbar1 .dropdown-item:hover{color:#f8f9fa;background-color:rgba(255,255,255,0.1);}
#navbar1 .dropdown-menu{border:0px;box-shadow:0px 0px 0px 0px;}

/*displays*/
.display-5{font-size:2.5rem;line-height:1.2;}
.display-6{font-size:2rem;line-height:1.2;}
.display-7{font-size:1.75rem;line-height:1.2;}
.display-8{font-size:1.5rem;line-height:1.2;}
.display-9{font-size:1.25rem;line-height:1.2;}
.display-10{font-size:1rem;line-height:1.2;}
.catalog_container{max-width:1600px;margin:0 auto;}

.user-panel .image{min-width:46px;}

#navbar1 .nav-item a{color:#352000;}
#navbar1 .nav-item .active{background:#352000;color:#fff;}
#navbar1 .nav-item{
background-image: linear-gradient(#feb249, #feb249);
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: 0% 100%;
transition:background-size .2s,color .2s;
}
#navbar1 .nav-item:hover{
background-size:100% 100%;
}
.navbar-light .navbar-brand{color:#352000;}

@media (max-width: 767px) {/*lg*/
#navbar1 .nav-item a{display:block;padding-left:15px !important;}
}
@media (min-width: 768px){
.navbar-expand-md .navbar-nav .nav-link {padding-right:0.75rem;padding-left:0.75rem;}
}

.bl-success{border-left:3px solid #28a745 !important;}
.bl-info{border-left:3px solid #17a2b8 !important;}
.bl-warning{border-left:3px solid #ffc107 !important;}
.bl-danger{border-left:3px solid #dc3545 !important;}

.add_new_div{background:#ffe;}
.search_result{max-height:200px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;overflow-y:auto;}
.search_result a{display:block;padding:0.375rem 0.75rem;border-bottom:1px solid #ddd;margin-top:0.375rem;}
.loc-logo{max-height:100px;width:auto;max-width:100%;}
.at-col a{display:block;width:99%;border-bottom:1px solid #ccc;margin-bottom:7px !important;padding-bottom:5px;}
.lir1:hover{background:#efefef;}
.no-underline,.alert a.no-underline{text-decoration:none;}

.badge-md{font-size:1em;}
.badge-lg{font-size:1.2em;}
.badge-xl{font-size:1.3em;}
.badge-xxl{font-size:1.4em;}
ul.dropdown-submenu{list-style-type:circle !important;color:#fff !important;}

.box-title-wrap{text-align:center;position:relative;}
.box-title{font-size:24px;font-weight:600;display:inline-block;margin:0 auto;background:#fff;position:absolute;top:-11px;padding:0 20px;}